1

Closed

Application doesn't work with any database but Sql Server 2008 R2

description

Application installed with Sql Server versions prior to Sql Server 2008 R2 or Sql Server Express 2008 R2 does not work and fails to launch. An exception is thrown in the application mentioning that DateTime2 datatype is not supported with the database.
 
Application should be able to work with any older database version.
Closed Feb 17, 2012 at 8:12 PM by momarf

comments

wrote Feb 17, 2012 at 8:12 PM

Resolved with changeset 65478.

wrote Feb 12, 2013 at 8:28 PM

wrote May 15, 2013 at 11:12 PM